### File

`packages/base/src/lib/eui-models/eui-store/models/user.models.ts`

### Index

###### Properties
Optional firstName Optional fullName Optional lastName userId

### Properties

firstName
`firstName: `string``
Type : `string`
Optional

fullName
`fullName: `string``
Type : `string`
Optional

lastName
`lastName: `string``
Type : `string`
Optional

userId
`userId: `string``
Type : `string`

# results matching ""

# No results matching ""